<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/main.css">
</head>
<body>
<div class="slider">
    <button id="prev-btn">&lt;</button>
    <div class="slider-item active"><img src="./img/1.jpg" alt=""></div>
    <div class="slider-item"><img src="./img/2.jpg" alt=""></div>
    <div class="slider-item"><img src="./img/3.jpg" alt=""></div>
    <div class="slider-item"><img src="./img/4.jpg" alt=""></div>
    <div class="slider-item"><img src="./img/5.jpg" alt=""></div>
    <div class="slider-item"><img src="./img/6.jpg" alt=""></div>
    <button id="next-btn">&gt;</button>
</div>
<script src="./js/mainScript.js"></script>
</body>
</html>